---
term: ton-
slug: ton-
alt forms: []
search terms:
  glb:
  - ton-
  eng:
  - co-
  - together with
  - with
  epo:
  - kun-
  spa:
  - co-
  - con-
  - junto con
ipa: ˈton-
ipa link: http://ipa-reader.xyz/?text=ˈton-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: co-, (together) with
  epo: kun- (<em>kune kun</em>)
  spa: co-, con-, junto con
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - co-
    - (together) with
  epo:
  - - kun- (<em>kune kun</em>)
  spa:
  - - co-
    - con-
    - junto con
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - ton
derived terms:
  tonata:
    class: b.oro
    term: tonata
    trans:
      eng: assembly, gathering, meeting; assemble, gather, meet (with)
      epo: kunveno, asembleo, kunsido; kunveni
      spa: reuni&oacute;n, junta; reunir, juntar, reunirse, juntarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonatatim:
    class: b
    term: tonatatim
    trans:
      eng: 'assembly '
      epo: kunveno, kunvenantaro
      spa: asamblea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  toncudu:
    class: b.oj
    term: toncudu
    trans:
      eng: collection; collect, gather, pick
      epo: kolekto; kolekti
      spa: recolectar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonergo:
    class: b.nenoj
    term: tonergo
    trans:
      eng: collaboration; collaborate
      epo: kunlaboro; kunlabori
      spa: colaboraci&oacute;n; colaborar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonergoyen:
    class: b
    term: tonergoyen
    trans:
      eng: colleague, co-worker
      epo: kunlaboranto
      spa: colega, colaborador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tongibe:
    class: b.oj
    term: tongibe
    trans:
      eng: contribution; contribute
      epo: kontribuo; kontribui, kundoni
      spa: contribuci&oacute;n; contribuir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tongilexi:
    class: b
    term: tongilexi
    trans:
      eng: derived word
      epo: kunmetita vorto
      spa: palabra derivada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonhare:
    class: b.oj
    term: tonhare
    trans:
      eng: share
      epo: kunhavo; kunhavi
      spa: compartici&oacute;n; compartir (<em>poseer en com&uacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonidi:
    class: b.oj
    term: tonidi
    trans:
      eng: accompaniment; accompany
      epo: kuniro; kuniri
      spa: acompa&ntilde;ar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonkarar:
    class: b.oj
    term: tonkarar
    trans:
      eng: agreement (<em>decision</em>), consent; agree (to), consent
      epo: kundecido, interkonsento; kundecidi, interkonsenti
      spa: pacto, acuerdo; pactar, acordar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonlala:
    class: b.oj
    term: tonlala
    trans:
      eng: sing along
      epo: kunkantado; kunkanti
      spa: acompa&ntilde;ar cantando, cantar con, corear
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonporta:
    class: b.oj
    term: tonporta
    trans:
      eng: take (with), bring (with)
      epo: kunportado; kunporti
      spa: llevar (consigo)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonpresyon:
    class: b
    term: tonpresyon
    trans:
      eng: compress
      epo: kunpremo, kompreso; kunpremi
      spa: compresi&oacute;n; comprimir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tontexto:
    class: b
    term: tontexto
    trans:
      eng: context
      epo: kunteksto
      spa: contexto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tonyongu:
    class: b.oj
    term: tonyongu
    trans:
      eng: share
      epo: kunuzo; kunuzi
      spa: compartici&oacute;n; compartir (<em>usar en com&uacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- ton-
...
